/** @format */

.align-txt-right {
  text-align: right !important;
}

.align-txt-left {
  text-align: left !important;
}

.align-txt-center {
  text-align: center !important;
}

.pad-left-10 {
  padding-left: 10px !important;
}

.width-150px {
  width: 150px !important;
}

.margin-l-20px {
  margin-left: 20px !important;
}

label {
  width: 50%;
}

.title {
  text-align: left;
  font-size: 30px;
  font-weight: bold;
  width: 50%;
  text-align: left;
}

.button-add {
  text-align: right;
}
